prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_die_if_null
Description: Abseil die_if_null library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_log = 20260107, absl_nullability = 20260107, absl_nullability_traits_internal = 20260107, absl_strings = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_die_if_null 
Cflags: -I${includedir} -DNOMINMAX
